@font-face {
    font-family: Gwen;
    src: url(/assets/font/Gwen-Trial-Black.ttf);
  }
header {
    background-color: #7D0A0A;
    color: #EAD196;
    font-size: 50px;
    font-weight: bolder;
    font-family: Gwen;
    text-align: center;
    padding: 15px;
    margin: -12px -10px;
  
  }
